{
  "name": "Totenangst",
  "value": "",
  "nachteil": true,
  "schlechteEigenschaft": true,
  "description": "Hierbei hat der Held besondere Angst vor allem, was mit dem Tod zu tun hat. Besonders trifft dies auf Begegnungen mit Untoten und Gräbern zu, aber selbst die Anwesenheit eines Boron-Geweihten kann schon Beklem mungsgefühle auslösen."

}